Subject: RE: Small request...
From: [email-masked] (Jimen Ching)

16 Apr 1998 10:05:25 -0700
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]"
	 <[email-masked]>

On Wednesday, April 15, 1998 4:06 AM, Michael Lemke, Sternwarte Bamberg, Phone: 
+49-951-9522216 [SMTP:[email-masked]] wrote:
>     # From                 Date         Subject
>
>    56 SMTP%"[email-masked] 15-APR-1998  Re: [cygwin] Terminal Emulator for
>    Win
>    57 SMTP%"shoppa@alph02. 15-APR-1998  Re: [cygwin] Help, DLT way too slow
>
>    58 SMTP%"[email-masked]. 15-APR-1998  Re: [cygwin] UCX SMTP question
>
>    59 SMTP%"VAXman@TMESIS. 15-APR-1998  Re: [cygwin] Date simulation on VAX
>    an
>    60 SMTP%"[email-masked] 15-APR-1998  $$$ Earn money being honest and smart
>
>    61 SMTP%"[email-masked] 15-APR-1998  Re: [cygwin] several failed builds on
>
>    62 SMTP%"jmaynard@phoen 15-APR-1998  Unix geek with a VAX
>
>    63 SMTP%"ARMISTEJ@oeca. 15-APR-1998  RE: [CYGWIN] So...without a manual,
>    ho
>    64 SMTP%"ARMISTEJ@oeca. 15-APR-1998  RE: [CYGWIN] User written system
>    servi
[deleted]
> See how all the subject lines are cut at the end?

This is a problem with your mail reader program, not the mailing list
software.  You get the same problem if the subject line was 8 characters
longer.  Also, the mailing list software prepends the [cygwin].  Thus,
it should always be the same.  I don't see how one message could use
CAPS and another doesn't.

> >Why is it bad to 'bung up' the subject line?  What's so special about a
> >subject line that you shouldn't 'bung it up'?
> The display should never exceed 80 chars.  That's why you don't put your
> message in the subject field ;-)

Then why are you doing it?  All of the above subject lines seem to be
complete sentences.  This is the problem you are experiencing, not the
'bunging'.

--jc

P.S.  Why do people keep insisting on CC'ing me?  I am on the list.
Anything sent to the list will reach me eventually.  Is there a point
in CC'ing me?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".